# Embedded System Labs

This project contains all the code in Embedded System course at Malmö University 2020.

Lab01 to Lab03 is written in assembly.

Lab04 to Lab06 is written in C mixed with assembly.

## Requirements
  - avra
  - avr-gcc
  - avrdude

To compile/assemble the code you'll need these software installed on your system. Check my [Embedded System](https://github.com/KTheXIII/embedded_system) repo for more info.